Hexagon Geospatial
MENU

ERDAS IMAGINE

Discuss and share topics of interest using ERDAS IMAGINE the world’s leading geospatial data authoring system.
Showing results for 
Search instead for 
Do you mean 
Reply
Staff
Posts: 1
Registered: ‎10-27-2016
Accepted Solution

ERDAS Extensions 2016 for ArcGIS® 10.4 and 10.4.1 Compatability with previous versions.

I am trying to find out a way to run ERDAS Extensions 2016 for ArcGIS® 10.4 on windows 10 with ArcGIS 10.3.

 

When I try and install the software I get the following error:

 

 arcGIS10.4 error.JPG

 

From what I can tell version 2016 is the only one supported on windows 10 according to documentation I have found.

 

Is there a way I can get around this error?

 

Due to IT policies, I can not install ArcGIS 10.4 at the time of writing this.

 

I apologize if this is posted in the wrong discussion forum as there doesn't seem to be one for this product range.

Highlighted
Staff
Posts: 211
Registered: ‎10-21-2015

Re: ERDAS Extensions 2016 for ArcGIS® 10.4 and 10.4.1 Compatability with previous versions.

Hello,

 

ERDAS Extensions version 2014 SP1a/SP2a for ArcGIS 10.2.2/10.3 does not support Windows 10 operating system.

 

The only ERDAS Extensions version that supports Windows 10 is the current version ERDAS Extensions 2016 for ArcGIS 10.4. And it is released to support ArcGIS 10.4 and ArcGIS 10.4.1.

 

If you would like to install ERDAS Extensions on ArcGIS 10.3 then please install ERDAS Extensions 2014 SP2a and please install it on either Win 7 or Win 8.1 operating systems.

 

Best Regards,

Yasemin

Do you need immediate support?
If you encounter a critical issue and need immediate assistance please submit a Service Request through our Support Portal.